﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,placeholder,textarea,button,label,select{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;font-family:"Microsoft JhengHei", Verdana, Arial}body,*{outline:0}ol,ul{list-style:none;font-size:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}a{outline:0;text-decoration:none}a:focus{outline:0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;top:-0.5em}sub{bottom:-0.25em}img{max-width:100%;height:auto}svg:not(:root){overflow:hidden}figure{margin:0;line-height:0}legend{border:0;padding:0}button,input,select,textarea{font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"]{-webkit-appearance:button;cursor:pointer}input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:not-allowed}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}a{text-decoration:none}input[type=text]::-ms-clear{display:none;width:0;height:0}input[type=text]::-ms-reveal{display:none;width:0;height:0}input[type=text]{-webkit-appearance:none;-moz-appearance:none;appearance:none}html *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}body{font-family:"Microsoft JhengHei",Verdana,Arial;color:#323232}a:link{color:#016364;text-decoration:none}a:hover,a:active{color:#016364;text-decoration:underline;transition:color ease-in-out 0.15s}a:visited{color:#7a5937}.container{font-family:"Microsoft JhengHei",Verdana,Arial}header{z-index:9998}section.container{width:100%}.sec section.container{padding-left:5%;padding-right:5%}.sec section.sp{width:100%}.sec section.sp h2{width:100%;padding-left:15px;padding-right:15px}select:hover,select:focus,input[type="password"]:hover,input[type="password"]:focus,input[type="email"]:hover,input[type="email"]:focus,input[type="text"]:hover,input[type="text"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,input[type="url"]:hover,input[type="url"]:focus{background:white;color:#323232;border:#016364 solid 1px;transition:border-color ease-in-out 0.35s}.white{background-color:white;box-shadow:0 3px 20px rgba(0,0,0,0.5)}@media (max-width: 767px){#main-menu-state,.main-menu-btn{display:inline-block}.header{padding-left:1.25rem;padding-right:1.25rem;padding-top:0.5rem;display:flex;flex-wrap:wrap;justify-content:space-between}.sec section.sp{width:100%;height:auto}}@media (max-width: 979px){#jumpTo,#AU,#AZ,#AS,.accesskey{display:none}.header{display:flex;flex-wrap:wrap;justify-content:space-between}header{padding-bottom:1rem}.hot{width:92%;margin:0px auto 0 auto;margin-left:8%}}@media (min-width: 320px){.hot{width:96%;margin-left:4%}}@media (min-width: 768px){.header.flex{justify-content:flex-start}.hot{width:738px;margin:0px auto 0 auto}#main-menu-state,.main-menu-btn{display:none}}@media (min-width: 980px){#jumpTo{position:fixed;z-index:9999;display:inline-block;opacity:0;color:gray}#jumpTo:focus{opacity:1}.header.flex{justify-content:space-between;height:78px}.function_link,.header{width:940px;margin:0px auto 0 auto}.index .ft_container{width:940px;margin:0px auto 0 auto;padding-top:3.125rem;padding-bottom:3.125rem}.sec section.sp{width:100%;height:430px;padding-top:250px}.sec section.sp h2{width:940px;padding:0px}.sec section.sp.h2_sp6{height:300px;padding-top:150px}.hot,.industrial_service,.news{width:980px;margin:0px auto 0 auto}.sec section.container{*zoom:1;width:940px;padding:0px;padding-top:25px;padding-bottom:50px;margin:0px auto 0 auto}}@media (min-width: 1200px){.function_link,.header{width:1170px}.col_3{width:100%}.index .ft_container{width:1170px;margin:0px auto 0 auto}.sec section.sp h2{width:1170px}.sec section.container{*zoom:1;width:1170px}.hot,.industrial_service,.news{width:1170px;margin:0px auto 0 auto}}@media (min-width: 1400px){.function_link,.header{width:1370px}.hot,.industrial_service,.news{width:1370px;margin:0px auto 0 auto}.index .ft_container{width:1370px;margin:0px auto 0 auto}.sec section.sp h2{width:1370px}.sec section.container{*zoom:1;width:1370px}.h2_sp1 ~ .container{min-height:800px}}@media (min-width: 1600px){.index .function_link,.index .header{width:1570px}.hot,.industrial_service,.news{width:1570px;margin:0px auto 0 auto}.index .ft_container{width:1570px;margin:0px auto 0 auto}}.mega-menu{z-index:9999}@font-face{font-family:'icomoon';src:url("/fonts/icomoon.eot?56cq5z");src:url("/fonts/icomoon.eot?56cq5z#iefix") format("embedded-opentype"),url("/fonts/icomoon.ttf?56cq5z") format("truetype"),url("/fonts/icomoon.woff?56cq5z") format("woff"),url("/fonts/icomoon.svg?56cq5z#icomoon") format("svg");font-weight:normal;font-style:normal;font-display:block}[class^="icon-"],[class*=" icon-"],.mega-menu-title:before,.column li:before,.more:after,.contentus:before,.download a:before,.pub_img a:before,.Pubflex a:before,.directory .pub_directory dd span a:before,.sec .container .pages a.first:before,.sec .container .pages a.previous:before,.sec .container .pages a.next:before,.sec .container .pages a.last:before,.sm-green a .sub-arrow::before,.sm-green a.highlighted .sub-arrow::before{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}@media (min-width: 980px){.sec .container .pages a.first:before,.sec .container .pages a.previous:before,.sec .container .pages a.next:before,.sec .container .pages a.last:before{font-family:"Microsoft JhengHei", Verdana, Arial !important}}.icon-left:before{content:"\e90f"}.icon-right:before{content:"\e910"}.mega-menu-title:before{content:"\e90e";color:#03a3a4;font-size:1rem;margin-right:0.5rem}.icon-close:before{content:"\e901"}.icon-up:before{content:"\e902"}.icon-down:before{content:"\e903"}.sm-green a .sub-arrow::before{content:"\e903"}.sm-green a.highlighted .sub-arrow::before{content:"\e902"}.icon-first-page:before{content:"\e904"}.icon-arrow-left:before{content:"\e905"}.icon-arrow-right:before,.column li:before,.more:after{content:"\e906"}.icon-last-page:before{content:"\e907"}.icon-mail2:before{content:"\e908"}.icon-menu:before{content:"\e909"}.icon-thumb-up:before{content:"\e90a"}.icon-download{margin-right:0.5rem;display:inline-block}a:hover .icon-download{text-decoration:none}.icon-download:before,.download a:before,.pub_img a:before{content:"\e90b"}.icon-file-text:before{content:"\e90c"}.icon-file-text2:before,.Pubflex a:before{content:"\e90d"}.icon-home:before{content:"\e900"}.icon-home{margin-right:4px}a:hover .icon-home{text-decoration:none;display:inline-block}.icon-search:before{content:"\e986"}.function_link{display:flex;flex-wrap:nowrap;justify-content:space-between;margin-top:8px}.function_link ul{display:flex;flex-wrap:nowrap;justify-content:flex-end;font-size:1rem;margin:0}.function_link li a{padding-left:8px;padding-right:8px}@media (max-width: 767px){.function_link{display:none}.function_link.navOpen{display:block;margin-top:2rem}}@media (max-width: 979px){.function_link{justify-content:flex-end}}.search_form{margin:0px auto;width:80%}.search_form input[type="search"]{-webkit-appearance:none;padding:0px 10px;font-size:1rem;float:left;background:#ffffff;border:0;border-bottom-left-radius:5px;border-top-left-radius:5px;border-bottom-right-radius:0px;border-top-right-radius:0px;line-height:35px;width:80%}.search_form ::placeholder{color:#333333;opacity:1}.search_form button{padding:0;cursor:pointer;background:transparent;width:7.1875rem}.search_form::after{content:"";clear:both;display:table}.icon-search:before{color:#016364}.headbar_search i.icon-search{display:inline-block;cursor:pointer;width:40px;height:40px;background-color:transparent;margin-top:15px;text-align:center;padding-top:11px;transition:background-color 0.6s}.headbar_search i.icon-search:hover,.headbar_search i.icon-search:active{background-color:#006365}.headbar_search i.icon-search:hover:before,.headbar_search i.icon-search:active:before{color:#ffffff}.headbar_search i.icon-search.search_close{display:inline-block;cursor:pointer;width:40px;height:40px;background:#006365;color:#ffffff;margin-top:.9375rem;text-align:center;padding-top:.9375rem}.headbar_search i.icon-search.search_close:before,.headbar_search i.icon-search.search_close:after{position:relative;display:block;top:50%;left:8px;height:2px;width:1.5rem;background:#ffffff}.headbar_search i.icon-search.search_close:before{content:"";top:2px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.headbar_search i.icon-search.search_close:after{content:"";top:0;-webkit-transform:rotate(45deg);transform:rotate(45deg)}@media (max-width: 320px){.search_form input[type="search"]{width:76%}}@media (max-width: 979px){.headbar_search{display:none}.search_block{width:100%;order:3;margin-top:10px}.search_form{margin:0px auto;width:100%;display:flex;flex-wrap:nowrap}.search_form input[type="text"]{width:85%;background-color:#e6e6e6;height:40px;padding-right:0.5rem;padding-left:1rem;-webkit-appearance:none;-webkit-border-radius:0;-moz-appearance:none;appearance:none}.search_form input[type="text"]:hover,.search_form input[type="text"]:focus{outline:0;border:0;background:#e6e6e6}.search_form button{width:15%;background:#e6e6e6;height:40px;text-align:center;font-size:1.5rem}.search_form button:focus{outline:0;border:0}.search_form placeholder{color:#e6e6e6}.search_form i.icon-search{display:inline-block;line-height:48px;min-width:25px;width:15%;cursor:pointer}.hot_keyword{display:none}}@media (min-width: 768px){.search_form input[type="search"]{width:84%}}@media (min-width: 980px){.search_block{display:none;opacity:0;background-color:#f4f4f5;position:absolute;width:100%;left:0;top:6.6875rem;z-index:9999;height:0rem;border-top:1px solid #00b2b3}.search_block.show{height:18.75rem;position:absolute;width:100%;left:0;z-index:9999;opacity:1;box-shadow:0px 7px 15px -2px rgba(0,0,0,0.5)}.search_block input{width:37.5rem;height:75px;line-height:4.6875rem;padding-left:1rem;background:transparent}.search_block input[title="進階搜尋"]{color:#03a3a4;font-size:1.5rem;font-weight:bold}.search_block input[type="text"]:hover{border-width:0px;background:transparent;outline:0}.search_form{font-weight:bold;font-size:1.25rem;color:#333333;width:45.625rem;margin:3.125rem auto 1.125rem auto;border:solid 4px #03a3a4}.search_form:hover,.search_form:focus{border-width:4px;background:#ffffff}.search_form input[type="text"]:focus{border-width:0px;outline:#016364 solid 0px;transition:background ease-in-out 0.15s;background:#fff}.search_form button{width:115px;height:75px}.search_form button i.icon-search{display:inline-block}.search_form button:focus{outline:#016364 solid 0px;transition:background ease-in-out 0.15s;background:#fff}.hot_keyword{font-size:1.25rem;font-weight:bold;width:45.625rem;margin:3.125rem auto;display:flex;flex-wrap:nowrap}.hot_keyword .hot_label{width:15%;font-weight:normal}.hot_keyword .result{width:85%}.hot_keyword .result a{margin-right:1.25rem;font-size:1.25rem;font-weight:normal}.headbar_search i.icon-search:before{font-size:1.5rem}}.logo{position:relative;z-index:9999}.logo a{color:white;text-indent:-9999px;background-image:url(../images/itrilogo.svg);background-repeat:no-repeat;background-size:contain}@media (max-width: 767px){header{overflow-y:auto}.logo.sm{width:80%;order:1;display:inline-block;font-size:1rem}.logo.sm a{width:10.75rem;height:2.5rem}.logo.sm.navOpen,.search.navOpen{display:none}}@media (min-width: 768px){.header{padding:0px 1.25rem}.logo.lg{width:12.5rem;font-size:1.25rem}.logo.lg a{width:11rem;height:2.8125rem;margin-top:.9375rem}}@media (min-width: 980px){.header{padding:0px}.logo.lg{width:18.4375rem;font-size:1.25rem;margin-right:0.05rem}.logo.lg a{width:18.4375rem;height:3.75rem;margin-top:.625rem}}@media (min-width: 1200px){.logo.lg{width:18.0rem}.logo.lg a{width:18.0rem;height:3.75rem;margin-top:.25rem}}@media (min-width: 1400px){.logo.lg{width:18rem}.logo.lg a{width:18rem}}.hot{display:flex;flex-wrap:nowrap;align-items:center;justify-content:center}.bigcarousel a:hover{text-decoration:none}.bigcarousel div.bgcontent{position:relative;color:#ffffff;font-weight:bold;text-shadow:0px 3px 6px rgba(0,0,0,0.65);background-image:linear-gradient(to right, #000, #000);width:100%;padding-left:10px;padding-top:10px;padding-bottom:10px}.bigcarousel div.bgcontent p{font-size:1rem}.bigcarousel div.bgcontent p.title{font-size:1rem;border-bottom:0px solid #03a3a4;display:inline-block;display:none}.hot dl{border:1px solid #d7d7d7;background-color:#ffffff;margin-left:10px;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;text-decoration:none;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transition:all 0.6s ease-out}.hot dl a p{font-weight:bold;font-size:1rem}.hot dl a p.date{font-size:1rem;color:#575757;margin-bottom:.5rem}.hot dl a:link .hot dl a.date{color:#575757}.hot dl a:hover .hot dl a.date,.hot dl a:active .hot dl a.date{color:#575757}.hot dl a:visited .hot dl a.date{color:#575757}.col_3 div.block_01 dl{background-image:url(../images/p1.jpg);background-repeat:no-repeat;background-size:cover}.col_3 div.block_02 dl{background-image:url(../images/p2.jpg);background-repeat:no-repeat;background-size:cover}.col_3 div.block_03 dl{background-image:url(../images/p3.jpg);background-repeat:no-repeat;background-size:cover}.col_3 div dl{width:100%;padding-left:2.88rem;padding-top:2.24rem}.col_3 div dl dt{font-size:2.63rem;font-weight:bold;line-height:3rem;display:inline-block;padding-bottom:1.2rem;margin-bottom:1.25rem}.col_3 div dl dd{margin-bottom:3rem}.col_3 div .carousel02 img{width:320px;height:180px}.col_4{display:flex;flex-wrap:wrap;justify-content:flex-start;margin-bottom:5.5rem}.col_4 div{width:50%}.col_4 div p{font-size:1.5rem;font-weight:bold;color:#009e9e}.col_4 a{text-align:center;width:150px;margin:0px auto;text-decoration:none;display:flex;justify-content:center;flex-wrap:wrap;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:transform;transition-property:transform}.col_4 a:before{pointer-events:none;position:absolute;z-index:-1;content:'';top:100%;left:5%;height:10px;width:90%;opacity:0;background:-webkit-radial-gradient(center, ellipse, rgba(0,0,0,0.35) 0%, transparent 80%);background:radial-gradient(ellipse at center, rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 80%);-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:transform, opacity;transition-property:transform, opacity}.col_4 a span{content:' ';border-radius:100%;width:132px;height:132px;margin-bottom:1.13rem;border:solid 1px #009e9e;display:flex;align-items:center;justify-content:center;background-image:#ffffff}.col_4 a:hover,.col_4 a:active{-webkit-transform:translateY(-5px);transform:translateY(-5px)}.col_4 a:hover:before,.col_4 a:active:before{opacity:1;-webkit-transform:translateY(5px);transform:translateY(5px)}.col_4 a:hover span,.col_4 a:active span{background-image:linear-gradient(0deg, #00a3a4 0%, #00abe8 100%),linear-gradient(#00abe8, #00abe8);background-blend-mode:normal,  normal}.col_4 a.is01 span:before{display:inline-block;content:' ';width:70px;height:80px;background-image:url(../images/icon_is01.svg);background-size:contain;background-repeat:no-repeat}.col_4 a.is01:hover span:before,.col_4 a.is01:active span:before{background-image:url(../images/icon_is01_active.svg)}.col_4 a.is02 span:before{display:inline-block;content:' ';width:90px;height:68px;background-image:url(../images/icon_is02.svg);background-size:contain;background-repeat:no-repeat}.col_4 a.is02:hover span:before,.col_4 a.is02:active span:before{background-image:url(../images/icon_is02_active.svg)}.col_4 a.is03 span:before{display:inline-block;content:' ';background-image:url(../images/icon_is03.svg);background-size:contain;background-repeat:no-repeat;width:92px;height:58px}.col_4 a.is03:hover span:before,.col_4 a.is03:active span:before{background-image:url(../images/icon_is03_active.svg)}.col_4 a.is04 span:before{display:inline-block;content:' ';background-image:url(../images/icon_is04.svg);background-size:contain;background-repeat:no-repeat;width:70px;height:70px}.col_4 a.is04:hover span:before,.col_4 a.is04:active span:before{background-image:url(../images/icon_is04_active.svg)}.col_3 h2,.industrial_service h2{width:100%;font-size:1.75rem;font-weight:bold;color:#009e9e;text-align:center;line-height:3.75rem;margin-bottom:3.75rem;margin-top:3.75rem}.industrial_service{margin-bottom:3rem}@media (max-width: 979px){.hot .slick-slide{margin-bottom:30px;margin-left:0px;margin-right:24px}.hot dl{margin-left:0px}.hot dl img{width:100%;height:172px}.hot dd{display:inline-block;width:258px;height:90px;padding:8px}.hot dd p.date+p{overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;height:45px;line-height:24px}.col_3{background-color:#f5f5f5}.col_3 div.block_01,.col_3 div.block_02,.col_3 div.block_03{width:100%}.col_3 h2,.col_3 dd{display:none}.col_3 div dl{padding:0;padding-top:2rem;text-align:center}.col_3 div dl{height:250px}.col_3 div dl dt{font-size:2rem}.col_3 dt{color:#ffffff;font-size:1.5rem}.col_3 div .carousel02{margin:-145px auto 0px auto;padding-bottom:3rem;width:90%;text-align:center}.col_3 div .carousel02 p.carousel_title{width:80%;background-color:transparent;color:#000000;font-size:1.25rem;line-height:3.25rem;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:0px auto}.col_3 div .carousel02 p.carousel_title+p,.col_3 div .carousel02 p.more{display:none}.col_3 div .carousel02 img{margin:0px auto;width:100%;height:auto}.col_3 div .carousel02 .carousel_content a{display:inline-block;background-color:#fff;border:solid 1px #d7d7d7;margin:0px auto;width:100%}.industrial_service{margin-bottom:0rem}.index .col_4{justify-content:space-between;margin-bottom:5.5rem;width:90%;margin:0px auto}.index .col_4 div{margin-bottom:2rem;width:25%}.col_2{justify-content:space-between;margin-bottom:3rem}.col_2 div{width:90%;margin:0px auto}.col_2 div.date{margin-top:2rem}.col_2 .news_title{border-bottom:solid 2px #000000;display:flex;flex-wrap:nowrap;justify-content:space-between;align-items:center;width:100%;margin-bottom:1.375rem}.col_2 .news_title span{color:#030303;font-size:1.75rem;font-weight:bold}.col_2 .news_title .more{font-size:1rem;font-weight:bold}.col_2 .news_list li{font-size:1rem;border-bottom:1px dotted #7e7d66;color:#717070;line-height:2rem;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%}.col_2 .date li a{width:90%;margin-left:.5rem}.container .input_form .search_btn .icon-search{display:none}.container .input_form select.select{margin-bottom:0px}.index .container.smT{margin-top:-150px;padding-top:0rem}}@media (max-width: 651px){.index .container.smT{margin-top:-120px;padding-top:0rem}.index .col_4{justify-content:center;width:100%;margin-bottom:0rem}.index .col_4 div{margin-bottom:2rem;width:50%}}@media (min-width: 320px){.hot dl img{width:258px;height:172px}.index .container.smT{margin-top:-90px;padding-top:0rem}}@media (min-width: 651px){.hot .slick-slide{margin-bottom:30px;margin-left:0px;margin-right:14px}.hot dl img{width:100%;height:265px}.hot dl dd{padding:1rem;height:109px;width:auto}.hot dl a p{font-weight:bold;font-size:1.125rem}.hot dl a p.date{font-size:1rem;margin-bottom:.5rem}}@media (min-width: 768px){.col_3 div dl dt{font-size:2.625rem}.col_3 div .carousel02 .carousel_content a{width:60%}p.carousel_title{margin:0px auto;font-size:1.5rem}.bigcarousel a:hover{text-decoration:none}.bigcarousel div.bgcontent{position:relative;top:0vh;left:0;color:#ffffff;font-weight:bold;text-shadow:0px 3px 6px rgba(0,0,0,0.65);background-image:linear-gradient(to right, #000, #000);width:100vw;padding-left:10%;padding-top:24px;padding-bottom:24px}.bigcarousel div.bgcontent p{font-size:2rem}.bigcarousel div.bgcontent p.title{font-size:2rem;border-bottom:5px solid #03a3a4;display:none;margin-bottom:1rem;padding-bottom:0.5rem}}@media (min-width: 980px){.bigcarousel{background:#f5f5f5}.bigcarousel a:hover{text-decoration:none}.bigcarousel div.bgcontent{position:relative;top:0vh;left:0;color:#ffffff;font-weight:bold;text-shadow:0px 3px 6px rgba(0,0,0,0.65);background-image:linear-gradient(to right, #000, #000);width:100vw;padding-left:10%;padding-top:24px;padding-bottom:24px}.bigcarousel div.bgcontent p{font-size:2rem}.bigcarousel div.bgcontent p.title{font-size:2rem;border-bottom:5px solid #03a3a4;display:none;margin-bottom:1rem;padding-bottom:0.5rem}.index .container.smT{margin-top:0px;padding-top:0rem}.index section.sp{width:100%;height:auto;padding-top:0px}.flex{display:flex;flex-wrap:wrap}.show{display:block}.slickblock{padding-top:52px}.hot{display:flex;flex-wrap:nowrap;align-items:center;justify-content:center}.hot .slick-slide{margin-bottom:30px;margin-left:0px;margin-right:14px}.hot dl{width:295px}.hot dl:hover{cursor:pointer;box-shadow:0px 30px 14px -20px rgba(0,0,0,0.35);transform:scale(1.05)}.hot dl:hover a{text-decoration:none}.hot dl img{width:100%;height:195px}.hot dl dd{padding:1rem;height:109px}.hot dl a p{font-weight:bold;font-size:1.125rem}.hot dl a p.date{font-size:1rem;margin-bottom:.5rem}.slickblock,.col_3{background-color:#f5f5f5}.col_3,.col_4,.col_2{display:flex;flex-wrap:wrap;justify-content:flex-start}.col_3 h2,.industrial_service h2{font-size:2.75rem;line-height:3rem;margin-bottom:2.75rem;margin-top:2.75rem}.col_3 div.block_01,.col_3 div.block_02,.col_3 div.block_03{width:33.33333%}.col_3 div dl{height:400px}.col_3 div.block_01 dt{color:#d6f3fe;border-bottom:8px solid #02baff}.col_3 div.block_02 dt{color:#e6fcfd;border-bottom:8px solid #03a3a4}.col_3 div.block_03 dt{color:#edfde1;border-bottom:8px solid #50aa25}.col_3 div.block_01 dd a,.col_3 div.block_02 dd a,.col_3 div.block_03 dd a{font-size:1.5rem}.col_3 div.block_01 dd a:link,.col_3 div.block_02 dd a:link,.col_3 div.block_03 dd a:link{color:#ffffff;text-decoration:none}.col_3 div.block_01 dd a:hover,.col_3 div.block_01 dd a:active,.col_3 div.block_02 dd a:hover,.col_3 div.block_02 dd a:active,.col_3 div.block_03 dd a:hover,.col_3 div.block_03 dd a:active{color:#ffffff;text-decoration:underline;transition:color ease-in-out 0.15s}.col_3 div.block_01 dd a:visited,.col_3 div.block_02 dd a:visited,.col_3 div.block_03 dd a:visited{color:#dbba97}.col_3 div .carousel02{width:288px;background-color:#ffffff;margin:0px auto;margin-top:-90px;margin-bottom:3.69rem;border:solid 1px #d7d7d7;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;text-decoration:none;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transition:box-shadow 0.6s ease-out}.col_3 div .carousel02 p{color:#020202;font-size:1.125rem;padding:1.0rem 1.0rem}.col_3 div .carousel02 p.carousel_title{color:#020202;font-size:1.25rem;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%}.col_3 div .carousel02 p.carousel_title+p{padding-top:0rem;height:90px}.col_3 div .carousel02 .carousel_content{width:100%;display:inline-block;overflow:hidden}.col_3 div .carousel02 img{width:288px;height:192px;transition:all 0.4s ease-out}.col_3 div .carousel02 .more{border:solid 1px #016364;background-color:#ffffff;color:#016364;width:180px;height:53px;line-height:53px;padding:0px;text-align:center;margin:0px auto;margin-bottom:1.25rem;font-weight:bold;transition:background-color 0.6s ease-out}.col_3 div .carousel02:hover{cursor:pointer;box-shadow:0 20px 20px -10px rgba(0,0,0,0.5)}.col_3 div .carousel02:hover .carousel_content{width:100%;display:inline-block;overflow:hidden}.col_3 div .carousel02:hover img{transform:scale(1.05)}.col_3 div .carousel02:hover .more{background-color:#016364;border:solid 1px #016364;color:#ffffff}.col_3 div .carousel02:hover a{text-decoration:none}.col_4{margin-bottom:5.5rem}.col_4 div{width:25%}.col_4 div p{font-size:1.5rem}.col_4 a{width:150px}.col_4 a:before{top:100%;left:5%;height:10px;width:90%}.col_4 a span{width:132px;height:132px;margin-bottom:1.13rem}.col_4 a.is01 span:before{width:70px;height:80px}.col_4 a.is02 span:before{width:90px;height:68px}.col_4 a.is03 span:before{width:92px;height:58px}.col_4 a.is04 span:before{width:70px;height:70px}.col_2{justify-content:space-between;margin-bottom:3rem}.col_2 div{width:45%}.col_2 .news_title{border-bottom:solid 2px #000000;display:flex;flex-wrap:nowrap;justify-content:space-between;align-items:center;width:100%;margin-bottom:1.375rem}.col_2 .news_title span{color:#030303;font-size:1.75rem;font-weight:bold}.col_2 .news_title .more{font-size:1rem;font-weight:bold}.col_2 .news_list li{font-size:1rem;border-bottom:1px dotted #7e7d66;color:#717070;line-height:2.5rem;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%}.col_2 .date li a{width:90%;margin-left:.5rem}}@media (min-width: 1200px){.bigcarousel div.bgcontent{position:absolute;top:17.5vh;width:55vw;padding-left:12%;padding-top:14px;padding-bottom:14px;background-image:linear-gradient(to right, rgba(0,0,0,0.55), transparent)}.bigcarousel div.bgcontent p{font-size:2rem}.bigcarousel div.bgcontent p.title{font-size:3rem;border-bottom:5px solid #03a3a4;display:inline-block}.hot .slick-slide{margin-bottom:30px;margin-left:0px;margin-right:18px}.hot dl img{width:100%;height:246px}.col_3 div dl{width:100%;padding-left:5.75rem;padding-top:2.94rem;height:390px}.col_3 div dl dt{font-size:2.63rem;font-weight:bold;line-height:3rem;display:inline-block;padding-bottom:1.2rem;margin-bottom:1.25rem}.col_3 div .carousel02{width:356px;margin-top:-90px;margin-bottom:3.69rem}.col_3 div .carousel02 p{font-size:1.125rem;padding:1.0rem 2.25rem}.col_3 div .carousel02 p.carousel_title{font-size:1.25rem}.col_3 div .carousel02 p.carousel_title+p{height:70px}.col_3 div .carousel02 img{width:356px;height:238px}}@media (min-width: 1400px){.bigcarousel div.bgcontent{top:180px;width:55vw;padding-left:10%;padding-top:24px;padding-bottom:24px}.bigcarousel div.bgcontent p{font-size:2rem}.bigcarousel div.bgcontent p.title{font-size:4rem;border-bottom:5px solid #03a3a4;display:inline-block}.hot .slick-slide{margin-bottom:43px;margin-left:13px;margin-right:13px}.hot dl{width:429px}.hot dl img{width:429px;height:284px}.hot dl dd{padding:1.63rem 2rem;height:138px}.hot dl a p{font-weight:bold;font-size:1.25rem}.hot dl a p.date{font-size:1.125rem}.col_3 div dl{width:100%;padding-left:5.75rem;padding-top:2.94rem;height:340px}.col_3 div dl dt{font-size:3.31rem;font-weight:bold;line-height:3rem;display:inline-block;padding-bottom:1.6rem;margin-bottom:1.5rem}.col_3 div dl dd{margin-bottom:3rem}.col_3 div.block_01 dd a,.col_3 div.block_02 dd a,.col_3 div.block_03 dd a{font-size:2rem}.col_3 div dl{width:100%;padding-left:6.85vw;padding-top:2.94rem;height:430px}.col_3 div dl dt{font-size:3.31rem;font-weight:bold;line-height:3rem;display:inline-block;padding-bottom:1.6rem;margin-bottom:1.5rem}.col_3 div .carousel02{width:420px;margin-top:-90px;margin-bottom:3.69rem}.col_3 div .carousel02 p{font-size:1.25rem;padding:1.0rem 2.25rem}.col_3 div .carousel02 p.carousel_title{font-size:1.5rem}.col_3 div .carousel02 p.carousel_title+p{height:80px}.col_3 div .carousel02 img{width:420px;height:280px}.col_4 div p{font-size:2rem}.col_4 a{text-align:center;width:250px}.col_4 a span{content:' ';border-radius:100%;width:193px;height:193px;margin-bottom:2rem}.col_4 a.is01 span:before{width:87px;height:105px}.col_4 a.is02 span:before{width:100px;height:78px}.col_4 a.is03 span:before{width:135px;height:84px}.col_4 a.is04 span:before{width:104px;height:104px}.col_2{margin-bottom:3rem}.col_2 .news_title{margin-bottom:2.0625rem}.col_2 .news_title span{font-size:2rem;font-weight:bold}.col_2 .news_title .more{font-size:1.125rem}.col_2 .news_list li{font-size:1.25rem;line-height:2.8rem}}@media (min-width: 1600px){.bigcarousel div.bgcontent{top:20vh;width:55vw;padding-left:10%;padding-top:24px;padding-bottom:24px}.bigcarousel div.bgcontent p{font-size:2.5rem}.bigcarousel div.bgcontent p.title{font-size:4.5rem;border-bottom:5px solid #03a3a4;display:inline-block}.hot dl{width:490px}.hot .slick-slide{margin-bottom:43px;margin-left:16px;margin-right:16px}.hot dl a p{font-weight:bold;font-size:1.5rem}.hot dl a p.date{font-size:1.25rem}.hot dl dd{height:157px}.hot dl img{width:490px;height:327px}.col_3 div .carousel02{width:420px;margin-top:-90px;margin-bottom:3.69rem}.col_3 div .carousel02 p{font-size:1.5rem;padding:1.0rem 2.25rem}.col_3 div .carousel02 p.carousel_title{font-size:1.75rem}.col_3 div .carousel02 p.carousel_title+p{height:90px}.col_3 div .carousel02 img{width:420px;height:280px}.col_4 div p{font-size:2rem}.col_4 a{text-align:center;width:250px}.col_4 a span{content:' ';border-radius:100%;width:219px;height:219px;margin-bottom:2rem}.col_4 a.is01 span:before{width:97px;height:115px}.col_4 a.is02 span:before{width:110px;height:88px}.col_4 a.is03 span:before{width:154px;height:98px}.col_4 a.is04 span:before{width:118px;height:118px}.col_2{margin-bottom:3rem}.col_2 .news_title{margin-bottom:2.375rem}.col_2 .news_title span{font-size:2.25rem;font-weight:bold}.col_2 .news_title .more{font-size:1.25rem}.col_2 .news_list li{font-size:1.5rem;line-height:3rem}}@media (min-width: 984px){#toTop{position:fixed;cursor:pointer;display:none;z-index:9999;bottom:10px;right:10px}#toTop:before{content:"TOP";font-size:1.875rem;color:#ffffff;width:60px;height:60px;background-color:#454545;line-height:60px;display:inline-block;text-align:center;font-size:1rem}#toTop:hover{background-color:#aaaaaa}}.input-label{display:none}.maillabel{display:inline-block;width:100%}input[type="email"]{padding:0.65rem 0.8rem;background-color:#ffffff;color:#767676;border:solid 1px #acabab;font-size:1rem;height:2.8125rem}.subscribeBtn{background-color:#595959;height:2.8125rem;line-height:2.8125rem;font-weight:bold;color:#ffffff;letter-spacing:2px;font-size:1rem;padding-left:.5rem;padding-right:.5rem;margin-left:-5px}.subscribeBtn:link,.subscribeBtn:visited{background-color:#595959;border:1px solid #595959;color:#fff;cursor:pointer}.subscribeBtn:hover,.subscribeBtn:active{background-color:#016364;border:1px solid #016364;color:#ffffff;text-decoration:none;cursor:pointer}input[type="submit"].subscribeBtn:hover{background-color:#016364;color:#ffffff;border:0;transition:none ease-in-out 0.35s}footer{background-color:#d1d1d1}.ft_container{display:flex;flex-wrap:wrap;justify-content:space-between}.social-box{order:1}.social-box ul{display:flex;flex-wrap:nowrap;justify-content:flex-start}.social-box ul li{margin-right:1.25rem}.social-box ul li img{width:35px;height:35px}.footer_Mcontent{order:2}.footer_Mcontent p{line-height:1.75rem;margin-bottom:1.75rem;font-size:1.125rem}.footer_Mcontent p a{margin-left:.5rem;margin-right:.5rem}.footer_Mcontent span{display:block;margin-left:.5rem}.footer_Mcontent .logo-box ul{margin-left:.5rem}.footer_Mcontent .logo-box ul li{margin-right:1rem}.ft_itrilogo{order:3}address{font-size:1rem;line-height:1.5rem;margin-bottom:1.75rem}.logo-box ul{display:flex;flex-wrap:wrap;justify-content:flex-start}@media (max-width: 979px){.ft_container{padding-top:2rem;padding-bottom:2rem;justify-content:center}.social-box ul{margin-bottom:2rem;justify-content:space-between}.social-box ul li:last-child{margin-right:0}.footer_Mcontent p{padding-left:1rem;padding-right:1rem;margin-top:2rem;margin-bottom:2rem}.footer_Mcontent p a:first-child{margin-left:0}.footer_Mcontent address{padding-left:1rem;padding-right:1rem;line-height:1.75rem}.footer_Mcontent address span{margin:0}.footer_Mcontent address img{display:none}.logo-box,.ft_itrilogo,.sligan-box{display:none}input[type="email"]{width:80%;-webkit-appearance:none;-webkit-border-radius:0;-moz-appearance:none;appearance:none}.mail-box{margin:0px auto;width:100%;display:inline-flex;justify-content:space-between}.mail-box input{-webkit-appearance:none;-webkit-border-radius:0;-moz-appearance:none;appearance:none}}@media (min-width: 768px){.social-box{width:30%}.footer_Mcontent{width:65%}.ft_itrilogo{width:148px}.mail-box{display:inline-flex;width:100%}.mail-box input[type="submit"]{-webkit-appearance:none;-webkit-border-radius:0;-moz-appearance:none;appearance:none}input[type="email"]{width:80%;-webkit-appearance:none;-webkit-border-radius:0;-moz-appearance:none;appearance:none}.social-box{order:3}.social-box ul{margin-bottom:1.5rem}.footer_Mcontent{order:2}.ft_itrilogo{order:1}.footer_Mcontent p{margin-top:0px}}@media (min-width: 980px){input[type="email"]{padding:0.65rem 0.28rem;font-size:.9375rem}.social-box{width:33%}.footer_Mcontent{width:45%}.sec .ft_container{*zoom:1;width:940px;padding:0px;padding-top:3.125rem;padding-bottom:3.125rem;margin:0px auto 0 auto}.footer_Mcontent{border-left:6px solid #b2b2b2;padding-left:0rem}.footer_Mcontent img{width:18px;vertical-align:text-top}.sligan-box{background:url(../images/sligan.svg) no-repeat center;background-size:100%;width:205px;height:100px;margin-top:0rem}.sligan-box p{display:none}input[type="email"]{width:68%}}@media (min-width: 1200px){.sec .ft_container{*zoom:1;width:1170px}.social-box{width:25%}.social-box ul{justify-content:flex-start}.footer_Mcontent{width:55%;padding-left:1rem}.sec .footer_Mcontent{width:53%}.sec .social-box{width:25%}.ft_itrilogo{width:192px}input[type="email"]{width:70%}.sec input[type="email"]{width:70%}}@media (min-width: 1400px){.sec .ft_container{*zoom:1;width:1370px}.ft_itrilogo{width:192px}.social-box{width:33%}.footer_Mcontent{width:45%}input[type="email"]{width:40%}.sec input[type="email"]{width:60%}}@media (min-width: 980px){.sec dl dt:first-child{padding-top:0px}.sec figure.big_img{width:700px}}.container .input_form .search_btn:hover .icon-search:before{color:#ffffff}.container .input_form .search_btn:hover{text-decoration:none}a#AU:link,a.accesskey:link,a#AU:visited,a.accesskey:visited{color:#ffffff}a#AZ:link,a#AZ:visited{color:#d1d1d1}a#AU:focus,a.accesskey:focus,a#AZ:focus,a#AU:focus,a.accesskey:focus,a#AZ:focus{color:#7a5937}a:focus{outline:#b99959 solid 1px;transition:border-color ease-in-out 0.15s;color:#7a5937}area:focus{outline:#b99959 solid 1px !important;transition:border-color ease-in-out 0.15s}a.accesskey{position:relative;z-index:9999;top:440px;z-index:9999}.bigcarousel a:focus{outline:#b99959 solid 1px}.hot:focus-within{border:0px solid #f6679d}.slick-prev:focus,.slick-next:focus{width:30px;height:57px;outline:#b99959 solid 1px}.hot a:focus{display:inline-block}.carousel_content:focus-within{display:inline-block;border:#b99959 solid 1px}.carousel_content:focus-within a:focus{outline:0}.carousel_content:focus-within p.more{background-color:#016364;color:#ffffff}.sec .container .photo figure:focus-within{border:#b99959 solid 1px;width:31%}.sec .container .photo figure:focus-within a:focus{outline:0}.sec .container .pages a:focus{background-color:#016364;border:1px solid #016364;color:#ffffff;text-decoration:none;cursor:pointer}footer input[type="submit"]:focus{background-color:#016364;color:#ffffff;border:0}footer input[type="email"]:focus{border:#b99959 solid 1px}

.verification > input[type="button"]:nth-child(2n){border: 1px solid #016364;height: 36px;line-height: 32px;margin:0;margin-left: 1rem;padding: 0 0.5rem;background-color: #ffffff;color:#016364;}
.container .verification > input.mainbtn{height: 36px;line-height: 32px;margin:0;margin-left: 1rem;padding: 0 0.5rem;margin-right: .9375rem;}
.verification > input[type="button"]:hover:nth-child(2n),
.verification > input[type="button"]:active:nth-child(2n){ background-color: #016364; border: 1px solid #016364;color: #ffffff;text-decoration: none;cursor: pointer;}
.verification > input[type="button"]:hover:last-child,.verification > input[type="button"]:active:last-child{color:#ffffff;}

.container div.error{color:#8e0303;font-size: 1rem;}
.container .input_form label span{display: none;}
.container .input_form label.required:before{
	content:'*';
	color:#8e0303;
	margin-right: .25rem;
}
.sec section.container.contentus_content .group input[type="text"].error,.sec section.container.contentus_content .group textarea.error{border-color:#8e0303;margin-right: .9375rem;}

#toTop span{display: none;}

.hot dd p.date + p {
	height: calc(2em * 1.25);
	display: -webkit-box;
	-webkit-line-clamp: 2;  /*數字是幾就顯示幾行*/
	-webkit-box-orient: vertical;
	overflow: hidden;
}








@media (max-width: 979px){
	.hot dd p.date + p {
	    overflow:hidden;
	    display:inline-block;
	    -webkit-box-orient:unset;
	    -webkit-line-clamp:unset;
	    text-overflow: ellipsis;
	    line-height:inherit;
	}
	.headbar_search_close{display: none;}
	.container div.error{display: block; width: 50%; margin-left: 20%;}
	.container .verification label + div.error{margin-left:0;}
}

@media (min-width: 980px){

	/*search*/
	.search_form {margin: 6.35rem auto 1.125rem auto;}
	.headbar_search{width: 20px;text-align: right;}
	.headbar_search i.icon-search.search_close {
	   /* visibility: hidden;*/
	}


	.search_block +.headbar_search_close{display: none;}
	.search_block.show +.headbar_search_close{
		display: block;
		position: relative;
		top: -60px;
		width: 60px;
		margin-left:910px;
		text-align: right;
		right:0px;
	}
	.headbar_search a,.headbar_search_close a{
		display: inline-block;

		width: 40px;
		height: 40px;
		padding:0;
		margin:0;
	}

	.headbar_search a{margin-top:18px;}
	.headbar_search_close a{}
	.headbar_search_close a{}
	.headbar_search i.icon-search{margin:0;}
	.headbar_search_close i.icon-search.search_close {
		visibility: visible;
	    display: inline-block;
	    cursor: pointer;
	    width: 40px;
	    height: 40px;
	    background: #006365;
	    color: #ffffff;
	    /*margin-top: .9375rem;*/
	    text-align: center;
	    /*padding-top: .9375rem;*/
	}
	.headbar_search_close i.icon-search.search_close:before{
	    content: "\26CC";
	    color:white;
	    font-size: 1.5rem;
	    line-height: 1.5;
	}

	.headbar_search_close i.icon-search.search_close:after{
	    content: "";
	    top: 0;
	}







	#divContent div.run_around:last-child { display: inline-block;width: 100%;}
	.container .input_form .mainbtn:focus,.verification input[type="button"]:focus:nth-child(2n){background-color: #016364;border: 1px solid #016364;color: #ffffff;text-decoration: none;cursor: pointer;}
	.container .input_form .secondarybtn:focus { background-color: #444343;border: 1px solid #444343; color: #ffffff;text-decoration: none;cursor: pointer;}

	.verification > input[type="button"]:hover:last-child, .verification > input[type="button"]:active:last-child,.verification > input[type="button"]:focus:last-child{color:white;}
	.container .input_form input[type="checkbox"]:focus{ transition: border-color ease-in-out 0.35s;    outline: 1px solid #016364;   width: auto;   height: auto;}

	/*gotoTOP*/
	#toTop:before {
    content: "回頂端";
	}

	/*footer AA logo*/
	.footer_Mcontent .logo-box ul li img{width:30%;}


	header.absolute{
		position: absolute;
	}

}

@media (min-width: 1200px){
	.headbar_search{width: 50px;}
	.search_block.show +.headbar_search_close{
		margin-left:1130px;
	}
}

@media (min-width: 1400px){
	.headbar_search{width: 50px;}/*205*/
	.search_block.show +.headbar_search_close{
		margin-left:1330px;
	}

}

@media (min-width: 1600px){
	.headbar_search{width: 205px;}
	.search_block.show +.headbar_search_close{
		margin-left:1530px;
	}

}

/** ITRI Internet CSS for Index by villa @20200622 v.final **/
/* why? 'article.col_3' add new child As 'div.block_04' */

/* new block: 'div.block_04' */
.col_3 div.block_04 dl{
	background-image: url(../images/p4.jpg); /* later modify from vision, w&h 640*520 */
	background-repeat: no-repeat;
	background-size: cover;
}
.col_3 div .carousel02{
	font-size: 0;
}

@media (max-width: 979px){
	.col_3 div .carousel02 p.carousel_title{
		font-weight: bold;
	}
}

@media (min-width: 980px){
	/* block form 3 to 4 */
	.col_3 div.block_01
	, .col_3 div.block_02
	, .col_3 div.block_03
	, .col_3 div.block_04{
		width: 25%;
	}
	/* 類別清單 */
	.col_3 div dl{
		padding: 10% 8.75%;
		height: auto;
	}
	/* 類別清單: 標題 */
	.col_3 div dl dt{
		padding-bottom: 0;
		margin-bottom: 0;
		font-size: 2.53vw;
		line-height: 1.15;
	}
	.col_3 div.block_01 dt
	, .col_3 div.block_02 dt
	, .col_3 div.block_03 dt
	, .col_3 div.block_04 dt{
		border: 0;
	}
	/* 類別清單: 底線 */
	.col_3 div.block_01 dt:after
	, .col_3 div.block_02 dt:after
	, .col_3 div.block_03 dt:after
	, .col_3 div.block_04 dt:after{
		content:'';
		width: 4em;
		height: 6px;
		display: block;
		margin-top: .55em;
		margin-bottom: .375em;
	}
	.col_3 div.block_01 dt:after{
		background: #02baff;
	}
	.col_3 div.block_02 dt:after{
		background: #03a3a4;
	}
	.col_3 div.block_03 dt:after{
		background: #50aa25;
	}
	.col_3 div.block_04 dt:after{
		background: #01a76a;
	}
	/* 類別清單: 子項 */
	.col_3 div dl dd{
		height: calc(4em * 1.5 + 90px + 1rem);
		margin-bottom: 0;
		font-size: 1.76vw;
	}
	.col_3 div dl dd p{
		margin-bottom: .5em;
	}
	.col_3 div.block_01 dd a
	, .col_3 div.block_02 dd a
	, .col_3 div.block_03 dd a
	, .col_3 div.block_04 dd a{
		font-size: inherit;
		font-weight: bold;
	}
	.col_3 div.block_04 dd a:link{
		color: white;
	}
	.col_3 div.block_04 dd a:visited{
		color: #dbba97;
	}
	/* 子項目區塊: */
	.col_3 div .carousel02{
		width: 82.5%;
	}
	/* 子項目區塊: 圖片 */
	.col_3 div .carousel02 img{
		width: 100%;
		height: calc(20.625vw / 1.5);
	}
	/* 子項目區塊: 段落 */
	.col_3 div .carousel02 p{
		padding: .55rem 1.25rem;
	}
	/* 子項目區塊: 摘要 */
	.col_3 div .carousel02 p.carousel_title+p{
		font-size: 1.465vw;
		line-height: 1.5;
		height: calc(2em * 1.5 );
		display: -webkit-box;
		-webkit-line-clamp: 2;  /*數字是幾就顯示幾行*/
		-webkit-box-orient: vertical;
		overflow: hidden;		
	}
	/* 子項目區塊: 更多 */
	.col_3 div .carousel02 .more{
		width: 7em;
		font-size: 1.5625vw;
		height: auto;
		font-weight: bold;
		line-height: 2;
		margin-bottom: 1em;
		margin-top:1em;
	}

	/** new block **/
	.col_3 div.block_04 dt{
		color: #edfde1;
	}
}

@media (min-width: 1200px){
	/* 類別清單 */
	.col_3 div dl{
		padding: 12.5%;
	}
	/* 類別清單: 標題 */
	.col_3 div dl dt{
		font-size: 2.42vw;
	}
	/* 類別清單: 底線 */
	.col_3 div dl dd{
		font-size: 1.62vw;
	}
	/* 子項目區塊: 段落 */
	.col_3 div .carousel02 p{
		padding: .75rem 1.5rem;
	}
	/* 子項目區塊: 標題 */
	.col_3 div .carousel02 p.carousel_title{
		font-size: 1.452vw;
	}
	/* 子項目區塊: 摘要 */
	.col_3 div .carousel02 p.carousel_title+p{
		font-size: 1.29vw;
	}
	/* 子項目區塊: 更多 */
	.col_3 div .carousel02 .more{
		font-size: 1.452vw;
	}
}

@media (min-width: 1400px){
	/* 類別清單 */
	.col_3 div dl{
		height: auto;
	}
}

@media (min-width: 1600px){
	/* 類別清單 */
	.col_3 div dl{
		padding: 10% 14%;
	}
	/* 類別清單: 標題 */
	.col_3 div dl dt{
		font-size: 2.5rem;
		font-size: 2.5vw;
	}
	/* 類別清單: 底線 */
	.col_3 div.block_01 dt:after
	, .col_3 div.block_02 dt:after
	, .col_3 div.block_03 dt:after
	, .col_3 div.block_04 dt:after{
		height: 8px;
		margin-top: .425em;
		margin-bottom: .325em;
	}
	/* 子項目區塊 */
	.col_3 div .carousel02{
		width: 87.5%;
	}
	/* 子項目區塊: 圖片 */
	.col_3 div .carousel02 img{
		height: calc(21.875vw / 1.5);
	}
	/* 子項目區塊: 段落 */
	.col_3 div .carousel02 p{
		padding: 1rem 2.25rem;
	}
	/* 子項目區塊: 標題 */
	.col_3 div .carousel02 p.carousel_title{
		font-size: 1.25vw;
	}
	/* 子項目區塊: 摘要 */
	.col_3 div .carousel02 p.carousel_title+p{
		font-size: 1.125vw;
		line-height: 1.65;
		height: calc(2em * 1.5 );
	}
	/* 子項目區塊: 更多 */
	.col_3 div .carousel02 .more{
		font-size: 1.125vw;
		line-height: 2.15;
		margin-bottom: 2rem;
	}
}
@media (min-width: 1800px){
	/* 類別清單 */
	.col_3 div dl{
		padding: 10% 14.75%;
	}
	/* 類別清單: 標題 */
	.col_3 div dl dt{
		font-size: 2.1875vw;
	}
	/* 類別清單: 子項 */
	.col_3 div dl dd{
		font-size: 1.25vw;
	}
	/* 子項目區塊 */
	.col_3 div .carousel02{
		width: 70.5%;
	}
	/* 子項目區塊: 圖片 */
	.col_3 div .carousel02 img{
		height: calc(17.625vw / 1.5);
	}
	/* 子項目區塊: 標題 */
	.col_3 div .carousel02 p.carousel_title{
		font-size: 1.042vw;
	}
	/* 子項目區塊: 摘要 */
	.col_3 div .carousel02 p.carousel_title+p{
		font-size: 0.9375vw;
	}
	/* 子項目區塊: 更多 */
	.col_3 div .carousel02 .more{
		font-size: 0.9375vw;
	}
}